<!DOCTYPE html>
<html lang="es">
	<head>
		<title>Alertas</title>
		<meta charset="utf-8">
		<!--Colocar el viewport -->
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<!--Incluyo CSS para dar color a las columnas -->
		<link rel="stylesheet" href="estilo.css">
		<!-- Incluir CDN CSS de Bootstrap-->
		<!-- CSS only -->
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">
  	</head>
	<body>

		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<h1>Alertas</h1>
					<div class="alert alert-primary alert-dismissible fade show" role="alert">
					  <strong>Alerta: </strong> Este es un mensaje de alerta
					</div>
					<div class="alert alert-secondary alert-dismissible fade show" role="alert">
					  <strong>Alerta: </strong> Este es un mensaje de alerta
					  <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
					</div>

					<div class="alert alert-success alert-dismissible fade show" role="alert">
					  <strong>Alerta: </strong> Este es un mensaje de alerta
					  <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
					</div>

					<div class="alert alert-danger alert-dismissible fade show" role="alert">
					  <strong>Alerta: </strong> Este es un mensaje de alerta
					  <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
					</div>

					<div class="alert alert-warning alert-dismissible fade show" role="alert">
					  <strong>Alerta: </strong> Este es un mensaje de alerta
					  <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
					</div>

					<div class="alert alert-info alert-dismissible fade show" role="alert">
					  <strong>Alerta: </strong> Este es un mensaje de alerta
					  <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
					</div>

					<div class="alert alert-light alert-dismissible fade show" role="alert">
					  <strong>Alerta: </strong> Este es un mensaje de alerta
					 <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
					</div>

					<div class="alert alert-dark alert-dismissible fade show" role="alert">
					  <strong>Alerta: </strong> Este es un mensaje de alerta
					  <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
					</div>
				</div>
			</div>
		</div>
		<!-- Incluir CDN Jquery-->
		<script src="https://code.jquery.com/jquery-3.6.0.slim.min.js" integrity="sha256-u7e5khyithlIdTpu22PHhENmPcRdFiHRjhAuHcs05RI=" crossorigin="anonymous"></script>
		<!-- JavaScript Bundle with Popper -->
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-U1DAWAznBHeqEIlVSCgzq+c9gqGAJn5c/t99JyeKa9xxaYpSvHU5awsuZVVFIhvj" crossorigin="anonymous"></script>
	</body>
</html>
